{
  "parent": "minecraft:potato/root",
  "criteria": {
    "potato_peeler": {
      "conditions": {
        "items": [
          {
            "items": "minecraft:potato_peeler"
          }
        ]
      },
      "trigger": "minecraft:inventory_changed"
    }
  },
  "display": {
    "announce_to_chat": false,
    "background": "minecraft:gui/advancements/backgrounds/potato",
    "description": {
      "translate": "advancements.potato.potato_peeler.description"
    },
    "icon": {
      "count": 1,
      "id": "minecraft:potato_peeler"
    },
    "title": {
      "translate": "advancements.potato.potato_peeler.title"
    }
  },
  "requirements": [
    [
      "potato_peeler"
    ]
  ],
  "sends_telemetry_event": true
}